# File for pkg-config
#
prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libggobi
Version: 2.1.9
Description: GGobi library for dynamic graphics.
Requires: gtk+-2.0, libxml-2.0
Libs: -L${libdir} -lggobi
Cflags: -I${includedir}/ggobi

Home: ${prefix}/share/ggobi
